@media (max-width:900px){
  .eqh8eqbli25h .mbsquny6uc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rr5x6e8kymvct{justify-content:flex-start}
  .v6jczw0,.zt8g8s3b7,.w27q81hf0lqrob,.bilic1ewifp03q7,.qct86d1u{grid-template-columns:1fr!important}
  .a9694h8cpzwx{display:block!important;transform:none!important}
  .iyhrpnvh .w27q81hf0lqrob{grid-template-columns:1fr}
  .x8y8xmfe3b99d h2{font-size:34px}
}
@media (max-width:560px){
  .mbsquny6uc{width:min(100% - 24px,1180px)}
  .v6jczw0{padding:18px}
  .mnkchkkhc{padding:6px 7px;font-size:13px}
  .noy8pv7a38v6r,.a9694h8cpzwx,.gnwwaka89enneqb,.niilbh7k5c,.fssuiif,.ozw7fxq{padding:16px}
}
